footer.footer
  .footer__logo
    img(src='/img/logo-green.png' alt='Natour logo')
  ul.footer__nav
    li: a(href='#') About us
    li: a(href='#') Download apps
    li: a(href='#') Become a guide
    li: a(href='#') Careers
    li: a(href='#') Contact
  p.footer__copyright &copy; by Nikhilkumar Varma ,All rights are reserved.